## r-bioc-makecdfenv 1.36.0

=== DESCRIPTION ===
Package: makecdfenv
Version: 1.36.0
Date: 2006-03-06
Title: CDF Environment Maker
Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
        <laurent@cbs.dtu.dk>, Wolfgang Huber
        <w.huber@dkfz-heidelberg.de>, Ben Bolstad
        <bmb@bmbolstad.com>
Maintainer: James W. MacDonald <jmacdon@med.umich.edu>
Depends: R (>= 2.6.0), methods, affyio
Imports: Biobase, affy, methods, stats, utils, zlibbioc
Description: This package has two functions. One reads a Affymetrix
        chip description file (CDF) and creates a hash table
        environment containing the location/probe set membership
        mapping. The other creates a package that automatically loads
        that environment.
License: GPL (>= 2)
LazyLoad: yes
biocViews: OneChannel, DataImport, Preprocessing
Packaged: 2013-04-04 06:39:18 UTC; biocbuild
