=== debian/changelog ===
r-bioc-makecdfenv (1.36.0-1) unstable; urgency=low

  * Initial release (closes: #728273)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Aug 2013 09:23:02 +0200
