=== debian/control ===
Source: r-bioc-makecdfenv
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-biobase,
               r-bioc-affyio,
               r-bioc-affy
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-makecdfenv/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-makecdfenv/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/makecdfenv.html

Package: r-bioc-makecdfenv
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         r-bioc-biobase,
         r-bioc-affyio,
         r-bioc-affy
Description: BioConductor CDF Environment Maker
 This package has two functions. One reads a Affymetrix chip description
 file (CDF) and creates a hash table environment containing the
 location/probe set membership mapping. The other creates a package that
 automatically loads that environment.
