## r-bioc-makecdfenv 1.40.0

=== DESCRIPTION ===
Package: makecdfenv
Version: 1.40.0
Date: 2006-03-06
Title: CDF Environment Maker
Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
        <laurent@cbs.dtu.dk>, Wolfgang Huber
        <w.huber@dkfz-heidelberg.de>, Ben Bolstad
        <bmb@bmbolstad.com>
Maintainer: James W. MacDonald <jmacdon@u.washington.edu>
Depends: R (>= 2.6.0), affyio
Imports: Biobase, affy, methods, stats, utils, zlibbioc
Description: This package has two functions. One reads a Affymetrix
        chip description file (CDF) and creates a hash table
        environment containing the location/probe set membership
        mapping. The other creates a package that automatically loads
        that environment.
License: GPL (>= 2)
LazyLoad: yes
biocViews: OneChannel, DataImport, Preprocessing
Packaged: 2014-04-12 05:11:05 UTC; biocbuild
