=== debian/changelog ===
r-bioc-makecdfenv (1.40.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Thu, 19 Jun 2014 15:25:57 +0200
