=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-bioc-biobase,
                r-bioc-affyio,
                r-bioc-affy
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-makecdfenv/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-makecdfenv/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/makecdfenv.html
@@ -27,4 +27,3 @@
  file (CDF) and creates a hash table environment containing the
  location/probe set membership mapping. The other creates a package that
  automatically loads that environment.
-
