## r-bioc-makecdfenv 1.44.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: makecdfenv
-Version: 1.40.0
+Version: 1.44.0
 Date: 2006-03-06
 Title: CDF Environment Maker
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
@@ -17,4 +17,5 @@
 License: GPL (>= 2)
 LazyLoad: yes
 biocViews: OneChannel, DataImport, Preprocessing
-Packaged: 2014-04-12 05:11:05 UTC; biocbuild
+NeedsCompilation: yes
+Packaged: 2015-04-17 02:06:58 UTC; biocbuild
