=== debian/changelog ===
r-bioc-makecdfenv (1.44.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 12 May 2015 11:38:59 +0200

r-bioc-makecdfenv (1.42.0-1) experimental; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Mon, 20 Oct 2014 07:29:43 +0200
