=== debian/changelog ===
r-bioc-makecdfenv (1.46.0-1) unstable; urgency=medium

  * New upstream version
  * lintian override for false positive

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2015 09:00:44 +0100
