=== debian/control ===
--- 
+++ 
@@ -6,10 +6,8 @@
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,
-               r-bioc-biobase,
-               r-bioc-affyio,
-               r-bioc-affy
-Standards-Version: 3.9.5
+               r-bioc-affy (>= 1.44.0)
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-makecdfenv/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-makecdfenv/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/makecdfenv.html
@@ -19,9 +17,7 @@
 Depends: ${R:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
-         r-bioc-biobase,
-         r-bioc-affyio,
-         r-bioc-affy
+         r-bioc-affy (>= 1.44.0)
 Description: BioConductor CDF Environment Maker
  This package has two functions. One reads a Affymetrix chip description
  file (CDF) and creates a hash table environment containing the
