## r-bioc-makecdfenv 1.48.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: makecdfenv
-Version: 1.46.0
+Version: 1.48.0
 Date: 2006-03-06
 Title: CDF Environment Maker
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
@@ -18,4 +18,4 @@
 LazyLoad: yes
 biocViews: OneChannel, DataImport, Preprocessing
 NeedsCompilation: yes
-Packaged: 2015-10-14 00:33:04 UTC; biocbuild
+Packaged: 2016-05-04 02:38:00 UTC; biocbuild
