=== debian/changelog ===
r-bioc-makecdfenv (1.48.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sun, 08 May 2016 21:22:40 +0200
