=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
                cdbs,
                r-base-dev,
                r-bioc-affy (>= 1.44.0)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-makecdfenv/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-makecdfenv/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-makecdfenv/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/makecdfenv.html
