=== debian/changelog ===
r-bioc-makecdfenv (1.50.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Thu, 27 Oct 2016 11:05:52 +0200
