=== debian/control ===
--- 
+++ 
@@ -4,20 +4,21 @@
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               cdbs,
+               dh-r,
                r-base-dev,
                r-bioc-affy (>= 1.44.0)
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-makecdfenv/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-makecdfenv/trunk/
-Homepage: http://bioconductor.org/packages/release/bioc/html/makecdfenv.html
+Homepage: https://bioconductor.org/packages/makecdfenv/
 
 Package: r-bioc-makecdfenv
 Architecture: any
 Depends: ${R:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
-         r-bioc-affy (>= 1.44.0)
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: BioConductor CDF Environment Maker
  This package has two functions. One reads a Affymetrix chip description
  file (CDF) and creates a hash table environment containing the
