=== debian/changelog ===
r-bioc-makecdfenv (1.52.0-1) unstable; urgency=medium


  * New upstream version
  * debhelper 10
  * Standards-Version: 4.1.1 (no changes needed)
  * Build-Depends: zlib1g-dev
  * Moved packaging from SVN to Git
  * Fix strange build problem by removing configure file
  * Remove unused lintian override
  
 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2017 16:26:07 +0200
