=== debian/changelog ===
r-bioc-makecdfenv (1.54.0-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2017 08:47:04 +0100
