=== debian/control ===
Source: r-bioc-makecdfenv
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-bioc-affy (>= 1.44.0),
               zlib1g-dev
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-makecdfenv.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-makecdfenv.git
Homepage: https://bioconductor.org/packages/makecdfenv/

Package: r-bioc-makecdfenv
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor CDF Environment Maker
 This package has two functions. One reads a Affymetrix chip description
 file (CDF) and creates a hash table environment containing the
 location/probe set membership mapping. The other creates a package that
 automatically loads that environment.
