## r-bioc-makecdfenv 1.56.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: makecdfenv
-Version: 1.54.0
+Version: 1.56.0
 Date: 2006-03-06
 Title: CDF Environment Maker
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
@@ -18,4 +18,4 @@
 LazyLoad: yes
 biocViews: OneChannel, DataImport, Preprocessing
 NeedsCompilation: yes
-Packaged: 2017-10-30 22:37:15 UTC; biocbuild
+Packaged: 2018-04-30 22:43:40 UTC; biocbuild
