## r-bioc-makecdfenv 1.58.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: makecdfenv
-Version: 1.56.0
+Version: 1.58.0
 Date: 2006-03-06
 Title: CDF Environment Maker
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
@@ -17,5 +17,10 @@
 License: GPL (>= 2)
 LazyLoad: yes
 biocViews: OneChannel, DataImport, Preprocessing
+git_url: https://git.bioconductor.org/packages/makecdfenv
+git_branch: RELEASE_3_8
+git_last_commit: 6f513e3
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
 NeedsCompilation: yes
-Packaged: 2018-04-30 22:43:40 UTC; biocbuild
+Packaged: 2018-10-30 22:46:36 UTC; biocbuild
