=== debian/changelog ===
r-bioc-makecdfenv (1.58.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 12 Nov 2018 07:42:04 +0100
