=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-bioc-affyio,
                r-bioc-biobase,
                r-bioc-affy
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-makecdfenv
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-makecdfenv.git
 Homepage: https://bioconductor.org/packages/makecdfenv/
