## r-bioc-makecdfenv 1.60.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: makecdfenv
-Version: 1.58.0
+Version: 1.60.0
 Date: 2006-03-06
 Title: CDF Environment Maker
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
@@ -18,9 +18,9 @@
 LazyLoad: yes
 biocViews: OneChannel, DataImport, Preprocessing
 git_url: https://git.bioconductor.org/packages/makecdfenv
-git_branch: RELEASE_3_8
-git_last_commit: 6f513e3
-git_last_commit_date: 2018-10-30
-Date/Publication: 2018-10-30
+git_branch: RELEASE_3_9
+git_last_commit: 900ece3
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: yes
-Packaged: 2018-10-30 22:46:36 UTC; biocbuild
+Packaged: 2019-05-02 23:34:53 UTC; biocbuild
