=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-bioc-affyio,
                r-bioc-biobase,
-               r-bioc-affy
-Standards-Version: 4.2.1
+               r-bioc-affy,
+               r-bioc-zlibbioc
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-makecdfenv
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-makecdfenv.git
 Homepage: https://bioconductor.org/packages/makecdfenv/
