## r-bioc-makecdfenv 1.62.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: makecdfenv
-Version: 1.60.0
+Version: 1.62.0
 Date: 2006-03-06
 Title: CDF Environment Maker
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
@@ -18,9 +18,9 @@
 LazyLoad: yes
 biocViews: OneChannel, DataImport, Preprocessing
 git_url: https://git.bioconductor.org/packages/makecdfenv
-git_branch: RELEASE_3_9
-git_last_commit: 900ece3
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: 9981b3c
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
 NeedsCompilation: yes
-Packaged: 2019-05-02 23:34:53 UTC; biocbuild
+Packaged: 2019-10-29 23:33:01 UTC; biocbuild
