## r-bioc-makecdfenv 1.64.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: makecdfenv
-Version: 1.62.0
+Version: 1.64.0
 Date: 2006-03-06
 Title: CDF Environment Maker
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
@@ -18,9 +18,9 @@
 LazyLoad: yes
 biocViews: OneChannel, DataImport, Preprocessing
 git_url: https://git.bioconductor.org/packages/makecdfenv
-git_branch: RELEASE_3_10
-git_last_commit: 9981b3c
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_11
+git_last_commit: 13c3388
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: yes
-Packaged: 2019-10-29 23:33:01 UTC; biocbuild
+Packaged: 2020-04-27 23:41:13 UTC; biocbuild
