=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
@@ -10,10 +11,11 @@
                r-bioc-biobase,
                r-bioc-affy,
                r-bioc-zlibbioc
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-makecdfenv
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-makecdfenv.git
 Homepage: https://bioconductor.org/packages/makecdfenv/
+Rules-Requires-Root: no
 
 Package: r-bioc-makecdfenv
 Architecture: any
