=== debian/changelog ===
r-bioc-makecdfenv (1.70.0-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 07:36:15 +0100

r-bioc-makecdfenv (1.68.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * No tab in license text (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 11:28:55 +0200
