=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-bioc-biobase,
                r-bioc-affy,
                r-bioc-zlibbioc
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-makecdfenv
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-makecdfenv.git
 Homepage: https://bioconductor.org/packages/makecdfenv/
