=== debian/changelog ===
r-bioc-makecdfenv (1.74.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 07:28:11 +0100
