=== debian/changelog ===
r-bioc-makecdfenv (1.76.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Drop manual autopkgtest configuration in favour of autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 16:13:24 +0200
