=== debian/changelog ===
r-bioc-makecdfenv (1.78.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 10:42:39 +0100

r-bioc-makecdfenv (1.76.0-2) unstable; urgency=medium

  * Fix clean
    Closes: #1049248
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 23 Oct 2023 09:53:22 +0200
