=== debian/control ===
Source: r-bioc-makecdfenv
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               architecture-is-64-bit,
               r-bioc-affyio (>= 1.74.0),
               r-bioc-biobase (>= 2.64.0),
               r-bioc-affy (>= 1.82.0),
               r-bioc-zlibbioc (>= 1.50.0)
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-makecdfenv
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-makecdfenv.git
Homepage: https://bioconductor.org/packages/makecdfenv/
Rules-Requires-Root: no

Package: r-bioc-makecdfenv
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         r-bioc-affyio (>= 1.74.0),
         r-bioc-biobase (>= 2.64.0),
         r-bioc-affy (>= 1.82.0),
         r-bioc-zlibbioc (>= 1.50.0)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor CDF Environment Maker
 This package has two functions. One reads a Affymetrix chip description
 file (CDF) and creates a hash table environment containing the
 location/probe set membership mapping. The other creates a package that
 automatically loads that environment.
