=== debian/changelog ===
r-bioc-makecdfenv (1.82.0-2) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 12 Jan 2025 12:43:48 +0100
