=== debian/control ===
Source: r-bioc-makecdfenv
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-makecdfenv
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-makecdfenv.git
Homepage: https://bioconductor.org/packages/makecdfenv/
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-affyio,
               r-bioc-biobase,
               r-bioc-affy,
               r-bioc-zlibbioc,
               architecture-is-64-bit
Testsuite: autopkgtest-pkg-r

Package: r-bioc-makecdfenv
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor CDF Environment Maker
 This package has two functions. One reads a Affymetrix chip description
 file (CDF) and creates a hash table environment containing the
 location/probe set membership mapping. The other creates a package that
 automatically loads that environment.
